
Quantification tool - Feature #1604

Highlight months and quantities needed as "accelerated order" at the medicine detailed report

09/10/2015 12:04 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 11/05/2015

Priority: Urgent Due date: 11/23/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

Change the color to red of particular rows at the columns "Period" and "Quantity need" when they are related to accelerated orders.

History

#1 - 09/22/2015 12:41 PM - Luis Gustavo do Valle Bastos

- Priority changed from Normal to Urgent

#2 - 11/03/2015 09:09 AM - Oleksii Kurasov

- Due date set to 11/05/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- Start date changed from 09/10/2015 to 11/05/2015

There are no such rows in columns "Period",

#3 - 11/06/2015 01:19 AM - Luis Gustavo do Valle Bastos

- File Red numbers.JPG added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

In the medicine detailed report the quantities (number of units) at the column "Quantity needed" could be related to regular needs and/or accelerated

needs.

The proposal is put in red the quantity displayed in the rows which have any quantity needed as accelerated (even if the total quantity in the row of the

column is mixed with regular and accelerated need).

See attached.

#4 - 11/16/2015 04:41 AM - Oleksii Kurasov

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 11/21/2015 01:17 AM - Luis Gustavo do Valle Bastos

- File Highlight accelerated order-Med detailed.JPG added

- File Highlight accelerated order-Summary.JPG added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov
System is highlighting only the first month when the accelerated order quantity is needed. However it should be highlighted all months where

accelerated orders are needed, even in months when regular and accelerated order quantities are mixed.

See attached "Highlight accelerated order" files.

#6 - 11/21/2015 12:56 PM - Luis Gustavo do Valle Bastos

- File TESTE_1_part1.qtb added

As discussed, see QTB file attached.

#7 - 11/22/2015 08:57 AM - Oleksii Kurasov

- Due date changed from 11/05/2015 to 11/23/2015

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#8 - 12/08/2016 09:15 AM - Oleksii Kurasov

- Status changed from Resolved to Closed

Files

Red numbers.JPG 125 KB 11/06/2015 Luis Gustavo do Valle Bastos

Highlight accelerated order-Med detailed.JPG 107 KB 11/21/2015 Luis Gustavo do Valle Bastos

Highlight accelerated order-Summary.JPG 30 KB 11/21/2015 Luis Gustavo do Valle Bastos

TESTE_1_part1.qtb 35.3 KB 11/21/2015 Luis Gustavo do Valle Bastos
